/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/YAML/LibYAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/YAML/LibYAML.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/YAML/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/YAML/XS.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/YAML/XS/LibYAML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/YAML/XS/LibYAML/LibYAML.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::LibYAML.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::XS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/YAML::XS::LibYAML.3
